Deleting a trusted address
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
addressIdstringOptionalExample:
The ID of the address in the system
85f7f30d-22db-4124-b3d5-c8616c12c596Responses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
responsenullRequired
post/api-gateway/personal-addresses/del-trusted-address
POST /api-gateway/personal-addresses/del-trusted-address HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 52
{
"addressId": "85f7f30d-22db-4124-b3d5-c8616c12c596"
}200Success
{
"success": true,
"response": null
}Last updated